View Issue Details

IDProjectCategoryView StatusLast Update
0002663SymmetricDS ProImprovementpublic2016-08-16 15:36
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002663: Display sql message and sql code when viewing batch details if one is present.
DescriptionRather than clicking on two pop up windows (one status for error message) and one batch id for batch information. Batch detail window now displays errors as well.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-07-01 13:30 josh-a-hicks New Issue
2016-07-01 13:30 josh-a-hicks Status new => assigned
2016-07-01 13:30 josh-a-hicks Assigned To => josh-a-hicks
2016-07-13 08:22 josh-a-hicks Status assigned => resolved
2016-07-13 08:22 josh-a-hicks Fixed in Version => 3.8.0
2016-07-13 08:22 josh-a-hicks Resolution open => fixed
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed